# V1alpha3Device

Device represents one individual hardware instance that can be selected based on its attributes. Besides the name, exactly one field must be set.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**basic** | [**V1alpha3BasicDevice**](V1alpha3BasicDevice.md) |  | [optional] 
**name** | **str** | Name is unique identifier among all devices managed by the driver in the pool. It must be a DNS label. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


